<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Np-Qf-kVH.title</key>
	<string>Изменить</string>
	<key>LNz-uY-GTV.headerCell.title</key>
	<string>Заголовок</string>
	<key>olW-AG-GO6.headerCell.title</key>
	<string>Текст</string>
</dict>
</plist>
